/* Main styles */
#wpadminbar{display: none}
* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
}

#transmark{ 
    display: none!important;
}
html {
  min-width: 300px;  scroll-behavior: smooth; margin-top: 0

}

/*
h1,
.Buttons a,
.Action a,
input[type="submit"],
.basket-content a{font-family: 'CamptonBold'!important}
*/

.book_header .container::before,.book_header .container::after{ display: none }

body {
  font-family: var(--main_font);
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
  width: 100%;
  max-width:100%
}

a {
  text-decoration: none;
}

p {
	margin-bottom: 1rem;
}

p a{color:  var(--main_color)}

img {
  pointer-events: none;
}

address {
  font-style: normal;
}

button,
button:focus {
  outline: none;
}

article,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

 
 .container{margin: 0 auto}
@media (min-width: 1920px) {
  .container{
    width: 1800px;
    max-width: 1800px;

  }
}
@media (min-width: 1280px) and (max-width: 1920px) {
  .container {
    width: 100%;
    max-width: 100%;
    padding: 0 100px
  }
}
 

@media (min-width: 1024px) and (max-width: 1280px) {
   .container {
    width: 100%;
    max-width: 100%;
    padding: 0 80px
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
   .container {
    width: 100%;
    max-width: 100%;
    padding: 0 40px
  }
}

@media  (max-width: 768px) {
   .container {
    width: 100%;
    max-width: 100%;
    padding: 0 30px
  }
}

/*
 input[type=checkbox] {
    position: relative!important;
    cursor: pointer!important;
    -webkit-appearance: none!important;
    box-shadow: none!important;
    border: none!important;
    padding: 8px 10px!important;
    margin: 0!important;
}
    input[type=checkbox]:before {
    content: ""!important;
    display: block!important;
    position: absolute!important;
    width: 16px!important;
    height: 16px!important;
    top: 0!important;
    left: 0!important;
    border: 1px solid #D8D8D8!important;
    border-radius: 3px!important;
     
}

input[type=checkbox]:checked:before {
    background: #1A2247!important;
}
   input[type=checkbox]:checked:after {
    content: ""!important;
    display: block!important;
    width: 3px!important;
    height: 6px!important;
    border: solid #fff!important;
    border-width: 0 2px 2px 0!important;
    -webkit-transform: rotate(45deg)!important;
    -ms-transform: rotate(45deg)!important;
    transform: rotate(45deg)!important;
    position: absolute!important;
    top: 4px!important;
    left: 7px!important;
    /* background: #1A2247;
}
 */


@font-face {
  font-family: "Campton";
  font-weight: bold;
  src: url("../fonts/Campton-BoldDEMO.otf") format("opentype");
}

@-webkit-keyframes pulse {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(0, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}

@keyframes pulse {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(0, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}

 
 
.content.inner {
    background: url(../img/mountains-top.jpg) no-repeat center top #FFF;
    overflow: hidden;
}

p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.7;
    color: #1A2247;
}
